/* MAIN LAYOUT CSS FILE */

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box; /* ensure padding doesn't break element sizing */
	outline: none;
	
	font-family: 'museo-sans', 'sans-serif';	
	font-weight: 300;
	color:  #212518;

}

body {
	background-color: #EAD1BA; #354C28;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	padding-bottom: 30px;
}

section {
	flex:1;
}

footer {
	
}


html, input {
	padding: 0;
	margin: 0;
	
	font-family: 'museo-sans', 'sans-serif';	
	font-weight: 300;
	font-size: 15px;
}

header {
	padding: 5% 5% 30px;
	color: white;
	text-align: center;
}

.doxlogo {
	width: 100%;
	max-width: 700px;
	background-image: url('/img/dox.png');
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0px auto;
	display: block;
}

.doxlogo:after {
	content: '';
	display: block;
	width: 100%;
	padding-bottom: 24.3%;
}


H1 {
	font-family: 'park-lane';
	font-size: 8vw;
	text-align: center;
	xcolor: white;
	font-weight: 700;
}

H2 {
	margin-top: 30px;
	font-size: 18px;
	xcolor: white;
	text-align: center;
}

H3 {
	font-size: 20px;
	padding-top: 30px;
}


@media only screen and (max-width: 700px) {
	H1 {
		font-size: 	60px;
	}
	
	H2, H3 {
		font-size: 14px;
	}
	
}

.song {
	padding: 0 20px;
	width: 100%;
	max-width: 1000px;
	margin: 0px auto 0px;
}

.song:after {
	content:'';
	display: block;
	width: 300px;
	height: 1px;
	background: #3c3c3c;
	margin: 100px auto;	
}


.song H2 {
	font-weight: 700;
	padding-top: 10px;
}

.embed-container {
	
    width: 100%;
    max-width: 1000px;
    position: relative;
   
  	
    overflow: hidden;
    margin: 10px auto 5px;
}

.embed-container:after {
	content: '';
	display: block;
	width: 100%;
	 padding-bottom: 56.25%;
    padding-top: 0px;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.resources {
	display: flex;
	justify-content: center;
	padding-top: 30px;
	flex-wrap: wrap;
	
}

.resources a {
	margin: 10px;
}

a.resound {
	
	background: #DBB65E;
	border-radius: 60px;
	display: flex;
	align-items: center;
	padding: 0px 30px 0px 20px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	
}

a.resound:before {
	background-image: url('/img/resglobe-trans.png');
	background-size: 50px;
	background-position: center;
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	margin-right: 10px;
}

@media only screen and (max-width: 400px) {
	a.resound {
		font-size: 13px;
		text-align: center;
	}
	
	a.resound:before {
		background-size: 40px;
	}
}

a.icon {
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 60px;
	background-color: #DBB65E;
	background-size: 30px;
	background-position: center;
	background-repeat: no-repeat;
	flex-shrink: 0;
}

a.itunes {
	background-image: url('/img/apple.png');
}

a.spotify {
	background-image: url('/img/spotify.png');
}

a.amazon {
	background-image: url('/img/am.png');
}

@media only screen and (max-width: 600px) {
	a.resound {
		flex-basis: 100%;
		text-align: center;
		display:flex;
		justify-content: center;
		padding: 0 10px;
	}
	
	a.resound:before {
		background-size: 40px;
	}
}


footer {
	padding: 60px;
}


footer a.res {
	width: 60px;
	height: 60px;
	display: block;
	background-color: #f38e0a;
	background-image: url('/img/resglobe-trans.png');
	background-size: 100%;
	
	
	margin: 0px auto;
}